import { Handlers } from "$fresh/server.ts";
import { getDocuments } from "@lib/documents.ts";
import { json } from "@lib/helpers.ts";

export const handler: Handlers = {
  async GET() {
    const documents = await getDocuments();
    return json(documents);
  },
};
